.div_content {
	margin:0 auto;
	width:780px;
	font-family:nunito,arial;
}
.cz_head {
	font-family:Gloria Hallelujah,arial;
	font-size:20px;
	color:#19599D;
	border-bottom: 1px solid #19599D;
	line-height:25px;
	margin-bottom:5px;
}
.cz_mainhead {
        font-family:Gloria Hallelujah,arial;
        font-size:30px;
        color:#19599D;
	font-weight:bold;
}
.cz_bodycontent {
	width:750px;
	margin-bottom:10px;
	margin-left:20px;

		
}
.cz_bodycontent a {

	color:#2d2d2d;
	text-decoration:underline;

}
.cz_bodycontent a:hover {
	color:#ac0000;
	text-decoration:underline;
}
#cz_footer {
	font-family:Nunito,Arial;

}
.cz_rate {
        font-family:Nunito,Arial;
	font-size:18px;
	color:#19599D;
	width:150px;
	float:left;
}
